[问题]如何在64位系统中安装32位系统的库文件?

为当前最终发行版之前的所有版本提供支持
回复
tdrrdt
帖子: 5
注册时间: 2007-09-06 20:28
送出感谢: 0
接收感谢: 0

[问题]如何在64位系统中安装32位系统的库文件?

#1

帖子 tdrrdt » 2007-09-11 10:51

我在安装某个软件时遇到如下问题:
The installation program was not able to detect the IA-32 version of the following libraries installed :
libstdc++
libgcc
glibc

我的系统是ubuntu 7.04 64位 ,已安装了64位的libstdc++、libgcc、gblic。但是,现在需要这些库的32位版本。请问我该怎么做?在synaptic中查找到的是64位的版本,与我的64位版本一样。

我是新手,懂的不多,先谢谢了。
回复

回到 “老旧版本支持”